## org.python.modules.jffi
Interface Invoker

    public interface Invoker

Method Summary
`PyObject` `invoke()`
`PyObject` `invoke(PyObject arg1)`
`PyObject` `invoke(PyObject[] args)`
`PyObject` `invoke(PyObject arg1, PyObject arg2)`
`PyObject` `invoke(PyObject arg1, PyObject arg2, PyObject arg3)`

Method Detail

### invoke

    PyObject invoke(PyObject[] args)

### invoke

    PyObject invoke()

### invoke

    PyObject invoke(PyObject arg1)

### invoke

    PyObject invoke(PyObject arg1,
                    PyObject arg2)

### invoke

    PyObject invoke(PyObject arg1,
                    PyObject arg2,
                    PyObject arg3)

Jython homepage